jQuery(document).ready(function() {
	jQuery('.select-shipping-method-button').click(function(e) {
		e.preventDefault();
		var value = jQuery(this).parent().find('.shipping-method-value').html();
		if (jQuery('#shipping-method-input').val(value)) {
			console.log(jQuery('#shipping-method-input').val());
			jQuery('#co-shipping-method-form').submit();
		}
	});
});